@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}

li { 
	list-style: none;
}
img {
	border:none;
}
#header {
	height: 75px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#navi {
	height: 35px;
	width: 100%;
	background-image: url(images/navi_back_03.gif);
	background-repeat: repeat-x;
}
#navi_in {
	height: 35px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#slideshow {
	height: 294px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#contents {
	height: 195px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#footer {
	background-image: url(images/footer_gra.gif);
	background-repeat: repeat-x;
	height: 44px;
	width: 100%;
}
#footer_in {
	height: 44px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	padding-top: 33px;
	
}
#header img {
	float: left;
	padding-top: 10px;
	padding-right: 20px;
}


#header_left {
	float: left;
	height: 70px;
	width: 650px;
}
#header_right {
	float: right;
	height: 70px;
	width: 195px;
}
#header_right img {
	margin-top: 15px;
	margin-left: 5px;
}
#navi_in ul li {
	float: left;
}
#navi {
	padding-bottom: 5px;
}
#contents_left {
	float: left;
	height: 190px;
	width: 590px;
}
#contents_left h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	color: #666;
	float: left;
	line-height: 30px;
	font-weight: lighter;
	padding-top: 45px;
}
#contents_left img {
	float: left;
}
#contents_right {
	float: right;
	height: 190px;
	width: 349px;
}
#contents_right img {
	padding-top: 5px;
}
#footer_in h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-right: 2px;
}
#footer_in p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	padding-top: 4px;
}

